Support » Plugin: Ultimate Member - ForumWP forum integration » Error when I activate the plugin

  • Resolved samba0

    (@samba0)


    Hello,
    I installed the Ultimate Member plugin 2.0.56 and activated, then I installed the Ultimate Member plugin – ForumWP 2.0.3 and when I activate it I have an error message that appears (Sorry. activate the ForumWP plugin to use the Ultimate Member – ForumWP.) off both plugins are enabled. But only the first works. Would anyone have an idea of ​​what is causing this error?

Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Error when I activate the plugin’ is closed to new replies.